@charset "utf-8";

.wrapper {
	background-color: #e8e8e8;
}

.content-title2 h2 {
	padding: 40px 0;
}

.container {
	width: 100%;
	padding-right: 30px;
	padding-left: 30px;
	margin-right: auto;
	margin-left: auto;
}

.row {
	--bs-gutter-x: 1.5rem;
	--bs-gutter-y: 0;
	display: flex;
	flex-wrap: wrap;
	margin-top: calc(-1 * var(--bs-gutter-y));
	margin-right: calc(-.5 * var(--bs-gutter-x));
	margin-left: calc(-.5 * var(--bs-gutter-x))
}

.row>* {
	flex-shrink: 0;
	width: 100%;
	max-width: 100%;
	padding-right: calc(var(--bs-gutter-x) * .5);
	padding-left: calc(var(--bs-gutter-x) * .5);
	margin-top: var(--bs-gutter-y)
}

.col-1 {
	flex: 0 0 auto;
	width: 8.33333333%
}

.col-2 {
	flex: 0 0 auto;
	width: 16.66666667%
}

.col-3 {
	flex: 0 0 auto;
	width: 25%
}

.col-4 {
	flex: 0 0 auto;
	width: 33.33333333%
}

.col-5 {
	flex: 0 0 auto;
	width: 41.66666667%
}

.col-6 {
	flex: 0 0 auto;
	width: 50%
}

.col-7 {
	flex: 0 0 auto;
	width: 58.33333333%
}

.col-8 {
	flex: 0 0 auto;
	width: 66.66666667%
}

.col-9 {
	flex: 0 0 auto;
	width: 75%
}

.col-10 {
	flex: 0 0 auto;
	width: 83.33333333%
}

.col-11 {
	flex: 0 0 auto;
	width: 91.66666667%
}

.col-12 {
	flex: 0 0 auto;
	width: 100%
}

.mt-1 {
	margin-top: .25rem !important
}

.mt-2 {
	margin-top: .5rem !important
}

.mt-3 {
	margin-top: 1rem !important
}

.mt-4 {
	margin-top: 1.5rem !important
}

.mt-5 {
	margin-top: 3rem !important
}

@media (min-width:576px) {
	.col-sm {
		flex: 1 0 0%
	}

	.col-sm-1 {
		flex: 0 0 auto;
		width: 8.33333333%
	}

	.col-sm-2 {
		flex: 0 0 auto;
		width: 16.66666667%
	}

	.col-sm-3 {
		flex: 0 0 auto;
		width: 25%
	}

	.col-sm-4 {
		flex: 0 0 auto;
		width: 33.33333333%
	}

	.col-sm-5 {
		flex: 0 0 auto;
		width: 41.66666667%
	}

	.col-sm-6 {
		flex: 0 0 auto;
		width: 50%
	}

	.col-sm-7 {
		flex: 0 0 auto;
		width: 58.33333333%
	}

	.col-sm-8 {
		flex: 0 0 auto;
		width: 66.66666667%
	}

	.col-sm-9 {
		flex: 0 0 auto;
		width: 75%
	}

	.col-sm-10 {
		flex: 0 0 auto;
		width: 83.33333333%
	}

	.col-sm-11 {
		flex: 0 0 auto;
		width: 91.66666667%
	}

	.col-sm-12 {
		flex: 0 0 auto;
		width: 100%
	}

	.container {
		max-width: 540px;
	}
}

@media (min-width:768px) {
	.col-md {
		flex: 1 0 0%
	}

	.col-md-1 {
		flex: 0 0 auto;
		width: 8.33333333%
	}

	.col-md-2 {
		flex: 0 0 auto;
		width: 16.66666667%
	}

	.col-md-3 {
		flex: 0 0 auto;
		width: 25%
	}

	.col-md-4 {
		flex: 0 0 auto;
		width: 33.33333333%
	}

	.col-md-5 {
		flex: 0 0 auto;
		width: 41.66666667%
	}

	.col-md-6 {
		flex: 0 0 auto;
		width: 50%
	}

	.col-md-7 {
		flex: 0 0 auto;
		width: 58.33333333%
	}

	.col-md-8 {
		flex: 0 0 auto;
		width: 66.66666667%
	}

	.col-md-9 {
		flex: 0 0 auto;
		width: 75%
	}

	.col-md-10 {
		flex: 0 0 auto;
		width: 83.33333333%
	}

	.col-md-11 {
		flex: 0 0 auto;
		width: 91.66666667%
	}

	.col-md-12 {
		flex: 0 0 auto;
		width: 100%
	}

	.container {
		max-width: 600px;
	}
}

@media (min-width:992px) {
	.col-lg {
		flex: 1 0 0%
	}

	.col-lg-1 {
		flex: 0 0 auto;
		width: 8.33333333%
	}

	.col-lg-2 {
		flex: 0 0 auto;
		width: 16.66666667%
	}

	.col-lg-3 {
		flex: 0 0 auto;
		width: 25%
	}

	.col-lg-4 {
		flex: 0 0 auto;
		width: 33.33333333%
	}

	.col-lg-5 {
		flex: 0 0 auto;
		width: 41.66666667%
	}

	.col-lg-6 {
		flex: 0 0 auto;
		width: 50%
	}

	.col-lg-7 {
		flex: 0 0 auto;
		width: 58.33333333%
	}

	.col-lg-8 {
		flex: 0 0 auto;
		width: 66.66666667%
	}

	.col-lg-9 {
		flex: 0 0 auto;
		width: 75%
	}

	.col-lg-10 {
		flex: 0 0 auto;
		width: 83.33333333%
	}

	.col-lg-11 {
		flex: 0 0 auto;
		width: 91.66666667%
	}

	.col-lg-12 {
		flex: 0 0 auto;
		width: 100%
	}

	.container {
		max-width: 840px;
	}
}

@media (min-width:1200px) {
	.col-xl {
		flex: 1 0 0%
	}

	.col-xl-1 {
		flex: 0 0 auto;
		width: 8.33333333%
	}

	.col-xl-2 {
		flex: 0 0 auto;
		width: 16.66666667%
	}

	.col-xl-3 {
		flex: 0 0 auto;
		width: 25%
	}

	.col-xl-4 {
		flex: 0 0 auto;
		width: 33.33333333%
	}

	.col-xl-5 {
		flex: 0 0 auto;
		width: 41.66666667%
	}

	.col-xl-6 {
		flex: 0 0 auto;
		width: 50%
	}

	.col-xl-7 {
		flex: 0 0 auto;
		width: 58.33333333%
	}

	.col-xl-8 {
		flex: 0 0 auto;
		width: 66.66666667%
	}

	.col-xl-9 {
		flex: 0 0 auto;
		width: 75%
	}

	.col-xl-10 {
		flex: 0 0 auto;
		width: 83.33333333%
	}

	.col-xl-11 {
		flex: 0 0 auto;
		width: 91.66666667%
	}

	.col-xl-12 {
		flex: 0 0 auto;
		width: 100%
	}

	.container {
		max-width: 1020px;
	}
}

@media (min-width:1400px) {
	.col-xxl {
		flex: 1 0 0%
	}

	.col-xxl-1 {
		flex: 0 0 auto;
		width: 8.33333333%
	}

	.col-xxl-2 {
		flex: 0 0 auto;
		width: 16.66666667%
	}

	.col-xxl-3 {
		flex: 0 0 auto;
		width: 25%
	}

	.col-xxl-4 {
		flex: 0 0 auto;
		width: 33.33333333%
	}

	.col-xxl-5 {
		flex: 0 0 auto;
		width: 41.66666667%
	}

	.col-xxl-6 {
		flex: 0 0 auto;
		width: 50%
	}

	.col-xxl-7 {
		flex: 0 0 auto;
		width: 58.33333333%
	}

	.col-xxl-8 {
		flex: 0 0 auto;
		width: 66.66666667%
	}

	.col-xxl-9 {
		flex: 0 0 auto;
		width: 75%
	}

	.col-xxl-10 {
		flex: 0 0 auto;
		width: 83.33333333%
	}

	.col-xxl-11 {
		flex: 0 0 auto;
		width: 91.66666667%
	}

	.col-xxl-12 {
		flex: 0 0 auto;
		width: 100%
	}

	.container {
		max-width: 1200px;
	}
}

/*共用*/
.main {
	min-height: 500px;
	background-size: 100% auto;
	background-position: left bottom;
	background-repeat: no-repeat;
	padding: 50px 0;
}

.main .description {
	color: #000;
	padding: 0 20px;
}

.main .description .tit {
	font-size: 21px;
	padding: 6px 22px;
	font-weight: normal;
	display: inline-flex;
	justify-content: center;
	margin: 0 auto 30px auto !important;
}

@media(min-width:769px) {
	.main .description .tit {
		font-size: 25px;
		margin: 0 auto 40px auto !important;
	}
}

@media(min-width:1200px) {
	.main .description .tit {
		font-size: 30px;
		margin: 0 auto 50px auto !important;
	}
}

.main1 {
	background-image: url(../images/about/bg-about-team1.jpg);
	text-align: center;
	padding-top: 60px;
}

.main1 .tit {
	color: #005181;
	background-color: white;
}

.main2 {
	background-color: #c7e2e7;
	background-image: url(../images/about/bg-about-team2.jpg);
	background-attachment: fixed;
}

.main2 .tit {
	background-color: red;
	color: white;
}

.main2 .description {
	color: #fff;
	text-align: center;
	text-shadow: 0 0 12px rgba(0, 0, 0, 0.6);
}

.main2 .description .box {
	background-color: rgba(255, 255, 255, .9);
	padding: 20px 30px;
	color: black;
	text-align: left;
	font-size: 18px;
	height: 100%;
	text-shadow: none;
}

.main2 .description .box .subtitle {
	display: inline-flex;
	color: white;
	margin-bottom: 10px;
	font-size: 22px;
	position: relative;
	z-index: 1;
	justify-content: flex-start;
}

.main2 .description .box .subtitle::after {
	position: absolute;
	left: -45px;
	top: 50%;
	transform: translateY(-50%);
	content: "";
	width: calc(100% + 70px);
	height: 100%;
	background-color: #003366;
	z-index: -1;
}

.main3 {
	background-image: url(../images/about/bg-about-team3.jpg);
	background-color: #eceff6;
	padding-bottom: 170px;
}

@media(min-width:769px) {
	.main3 .container {
		padding-left: 30%;
	}
}

@media(min-width:1200px) {
	.main3 {
		padding-bottom: 50px;
	}

	.main3 .container {
		padding-left: 20%;
	}
}

.main3 .description .tit {
	background-color: red;
	color: white;
}

.main3 .description ul {
	margin: 0;
	padding: 0;
	border-top: 1px solid white;
}

.main3 .description ul li {
	border-bottom: 1px solid white;
	padding: 10px 0;
}

.main3 .description ul li .subtitle {
	font-weight: bold;
}

.main4 {
	background-image: url(../images/about/bg-about-team4.jpg);
	background-color: #f9f8f6;
	background-attachment: fixed;
}

.main4 .description {
	text-align: center;
}

.main4 .description .tit {
	color: red;
}

.main4 .description .box {
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.3);
	padding: 50px 30px 230px 30px;
	text-align: justify;
	height: 100%;
}

@media(min-width:992px) {
	.main4 .description .box {
		padding: 50px 30px 190px 30px;
	}
}

.main4 .description .box .title {
	font-size: 30px;
	color: black;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: center;
	margin-top: 0;
}

.main4 .description .box .subtitle {
	font-size: 24px;
	color: #333399;
	font-weight: bold;
	margin-bottom: 20px;
	text-align: center;
	margin-top: 0;
}

.main4 .description .box:nth-child(1) {
	background-image: url(../images/about/bg-about-team4-1.png);
	background-position: center bottom;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-color: #efefef;
}

.main4 .description .box:nth-child(2) {
	background-image: url(../images/about/bg-about-team4-2.png);
	background-position: center bottom;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-color: white;
}

.main4 .description .box:nth-child(3) {
	background-image: url(../images/about/bg-about-team4-3.png);
	background-position: center bottom;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-color: #efefef;
}

.main5 {
	background-color: red;
	color: white;
	text-align: center;
	min-height: inherit !important
}

.main5 .title {
	font-size: 27px;
}

.main5 .subtitle {
	font-size: 18px;
	font-style: italic;
	color: red;
	display: inline-flex;
	background-color: white;
	padding: 5px 30px;
}

@media (min-width: 769px) {
	.main5 .title {
		font-size: 32px;
	}

	.main5 .subtitle {
		font-size: 20px;
	}
}

@media (min-width: 1200px) {
	.main5 .title {
		font-size: 48px;
	}

	.main5 .subtitle {
		font-size: 24px;
	}
}

@media (min-width: 769px) {
	.main {
		min-height: 600px;
		padding: 50px 0;
	}
}

@media (min-width: 1200px) {
	.main {
		min-height: 650px;
		padding: 80px 0;
	}
}